unit UIndicationsComboBox;
///////////////////////////////////////////////////////////////////////////////
///  This unit exists for backwards compatibility with v33con of CPRS. There is
///  no reason to keep this code around after v33con completes its SDLC.
///////////////////////////////////////////////////////////////////////////////

interface
uses
  ORCtrls;

type
  TIndicationsComboBox = class(TORComboBox)
  end deprecated 'Use ORCtrls.TORComboBox';

procedure Register;

implementation
uses
  System.Classes;

procedure Register;
begin
  {$WARN SYMBOL_DEPRECATED OFF}
  RegisterComponents('CPRS', [TIndicationsComboBox]);
  {$WARN SYMBOL_DEPRECATED ON}
end;

end.

